<?php
session_start();
include_once('../../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
} else {
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
if(isset($_POST['start'])&&isset($_POST['end'])&&isset($_POST['phanthuong'])){
				$checktruoc = mysqli_query($conn, "Select * From duatop_setting WHERE ID = '".$_POST['id']."'");
				if(!mysqli_num_rows($checktruoc)){
				die('Sự Kiện Đua TOP này không tồn tại.');	
				}
				mysqli_query($conn, "INSERT INTO duatop_vitri (IDTOP,ViTri_A,ViTri_B,PhanThuong) VALUES ('".$_POST['id']."','".$_POST['start']."','".$_POST['end']."','".$_POST['phanthuong']."')");
				die('0');
} else {
die('Dữ liệu truyền không đủ.');
}
}
?>